# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri Mar 25 04:14:47 UTC 2016
pkgname = haskell-persistent-sqlite
pkgver = 2.2.1-6
pkgdesc = Backend for the persistent library using sqlite3
url = http://www.yesodweb.com/book/persistent
builddate = 1458879287
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 3736576
arch = armv7h
license = MIT
depend = ghc=7.10.3
depend = haskell-aeson
depend = haskell-conduit
depend = haskell-monad-control
depend = haskell-monad-logger
depend = haskell-old-locale
depend = haskell-persistent
depend = haskell-resourcet
depend = haskell-text
